@CHARSET "ISO-8859-1";

html,body {
  margin: 0;
  padding: 0;
}

body {
  font: 85%/ 1.3 Verdana, Arial, sans-serif;
  text-align: center;
  background:gray;
  padding-bottom: 20px;
  margin:auto;
}

p {
  margin-top: 0
}

#indexmain {
  text-align: justify;
  margin-right: 20px;
}

.projectheader {
  color: #007bc4;
  padding-left: 20px;
}

.projectdesc {
  text-align: justify;
  padding-left: 20px;
  padding-right: 20px;
}

#ack {
  text-align:center;
}

#key {
  text-align:center;
}

#summer{
  text-align:center;
}

a {
  outline: none;
  color: #007bc4;
}

h1,h2 {
  font-style: normal;
  font-weight: 300;
  font-family: sans-serif;
  color: #007BC4;
}

h1 {
  font-size: 30px;
}

h2 {
  font-size: 18px;
}

.indent {
  padding: 10px 0px 0px 10px;
}

div#lastName,div#firstName {
  position: absolute;
  height: 46px;
  margin: 45px 0 0 10px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 40px;
  font-variant: small-caps;
  font-weight: 500;
  text-align: left;
  color:#FFF;
  text-align: left;
  opacity: 0.5;
}

div#firstName {
  top: -30px;
  left: 20px;
}

div#lastName {
  top:-30px;
  left: 110px;
}

div.header {
  position: relative;
  height: 100px;
  width: 870px;
  margin: 0 auto;
  overflow: hidden;
  background: black;
  background-repeat: no-repeat;
}

div#index {
  background: white;
}

div.header h1,div#menu {
  position: relative;
  top: 76px;
  width: 770px;
  margin: 0 auto;
  text-align: left
}

div#index {
  background: gray;
}


div.header h1 {
  padding: 30px 0 10px;
  color: #FFF;
}

ul#nav {
  list-style-type: none;
  margin: 0 10px;
  padding: 0;
}

ul#nav li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  Float: left;
  margin-left: 3px;
  text-align: center;
}

ul#nav {
  float: center;
  font-size: 80%
}

ul#nav a {
  float: left;
  width: 95px;
  padding: 5px 0;
  background: #007BC4;
  text-decoration: none;
  color: white;
  opacity: 0.7;
}

ul#nav a:hover {
  background: #FFF;
  color: #007BC4;/*#006A35*/
}

ul#nav li.activelink a,ul#nav li.activelink a:hover {
  background: #FFF;
  color: #003;
}

ul.listings li {
  padding: 5px;
}

div#container {
  width: 870px;
  margin: 0 auto 10px;
  padding: 10px 0px 2px;
  text-align: left;
  background: #FFF;
}

div#content {
  float: center;
  display: inline;
  width: 560px;
  margin: 10px 0 10px 10px;
}

div#content h2 {
  margin: 2px 0;
  color: #007BC4
}

div#myPicture {
  width: 285px;
  height: 285px;
  margin: 10px 15px 5px 10px;
  float: left;
  background-image: url("../images/wl-4comps.png");
  background-repeat: no-repeat;
}

address {
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  font-family: Verdana, Arial, sans-serif;
  color: #007BC4;
}

div#addressBlock * {
  vertical-align: bottom;
}
